Subject: dmca
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 23 Aug 2012 07:22:12 +0530 (IST)

Name - helena 
email - [email-masked] 
Phone - 5195503222 

helena ( 06:56:32 ) : Yes pleaae 
Dane ( 06:52:50 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 06:52:53 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 06:52:56 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
helena ( 06:58:55 ) : So would you have A possible estimate of what monthly payments would be 
Dane ( 06:55:15 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
helena ( 06:59:27 ) : Yes 
Dane ( 06:55:45 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Dane ( 07:00:12 ) : Are we connected ? 
helena ( 07:04:35 ) : Helena buckle 5195503222. I am not available tonight nor tomorrow night because of work but I am available Friday after 5 . But my husband Brandon will be available tomorrow night around 9 pm when he is done work his # is 5195502223 
Dane ( 07:01:07 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
helena ( 07:05:21 ) : Thank you for your help